CVE-2004-2771 (retired)

Priority
Description
The expand function in fio.c in Heirloom mailx 12.5 and earlier and BSD
mailx 8.1.2 and earlier allows remote attackers to execute arbitrary
commands via shell metacharacters in an email address.
Notes
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):not-affected (8.1.2-0.20040524cvs-2)
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (8.1.2-0.20040524cvs-2)
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needed)
Ubuntu 16.04 LTS (Xenial Xerus):DNE
More Information

Updated: 2019-10-09 06:57:13 UTC (commit 33aea848a182c0afcd0a3f927a01a7ecd9a061ee)